.version.index /* version checker */
{
	color: #0000F7;
	background-color: #79E993;
}

.html
{
	background-color: #181663;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1985px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #3B00A6;
	padding-bottom: 124px;
	margin-left: auto;
	margin-right: auto;
}

#u104
{
	z-index: 2;
	width: 960px;
	min-height: 540px;
	margin-right: -10000px;
	margin-top: 63px;
}

#u88
{
	z-index: 4;
	width: 396px;
	margin-right: -10000px;
	margin-top: 560px;
}

#u88_position_content
{
	margin-top: -29px;
	padding-bottom: 129px;
}

#u142
{
	z-index: 15;
	width: 163px;
	margin-left: 117px;
}

#u160
{
	z-index: 21;
	width: 296px;
	margin-left: 50px;
	margin-top: 90px;
}

#u165
{
	z-index: 23;
	width: 253px;
	margin-left: 72px;
	margin-top: 49px;
}

#u154
{
	z-index: 19;
	width: 237px;
	margin-left: 80px;
	margin-top: 49px;
}

#u172-4
{
	z-index: 25;
	margin-left: 141px;
	margin-top: 32px;
}

#u1024-6
{
	z-index: 96;
	display: block;
	vertical-align: top;
	margin-left: 42px;
	margin-top: 27px;
	position: relative;
}

#u107
{
	z-index: 5;
	width: 960px;
	height: 128px;
	margin-right: -10000px;
}

#u108
{
	z-index: 6;
	width: 564px;
	padding-bottom: 383px;
	margin-right: -10000px;
	margin-top: 560px;
	left: 396px;
}

#u1046-4
{
	z-index: 114;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 20px;
}

#u118
{
	z-index: 7;
	width: 573px;
	margin-right: -10000px;
	margin-top: 102px;
	left: 346px;
}

#u124
{
	z-index: 9;
	width: 424px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 20px;
}

#u137-4
{
	z-index: 11;
	margin-right: -10000px;
	margin-top: 76px;
	left: 894px;
}

#u148
{
	z-index: 17;
	width: 78px;
	margin-right: -10000px;
	margin-top: 437px;
	left: 36px;
}

#u1069
{
	z-index: 66;
	width: 138px;
	margin-right: -10000px;
	margin-top: 132px;
	left: 818px;
}

#u138-4
{
	z-index: 68;
	position: relative;
	width: 27px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 913px;
}

#u139-4
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 883px;
}

#u853-6
{
	z-index: 76;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 20px;
}

#u855-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 455px;
	left: 120px;
}

#u1000-4
{
	z-index: 86;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 728px;
	left: 41px;
}

#u1001-6
{
	z-index: 90;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 759px;
	left: 38px;
}

#u1025-4
{
	z-index: 102;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1242px;
	left: 76px;
}

#u1026-4
{
	z-index: 106;
	position: relative;
	width: 125px;
	margin-right: -10000px;
	margin-top: 1267px;
	left: 136px;
}

#u1036-4
{
	z-index: 110;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 625px;
	left: 416px;
}

#u1038-12
{
	z-index: 118;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 674px;
	left: 416px;
}

#u1048-19
{
	z-index: 130;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 990px;
	left: 416px;
}

#pamphletu985
{
	z-index: 167;
	width: 0.01px;
	height: 78px;
	margin-right: -10000px;
	margin-top: 437px;
	left: 36px;
}

#u994
{
	z-index: 168;
	width: 381px;
	margin-right: -10000px;
}

#u995
{
	width: 381px;
	height: 78px;
}

.ie #u995
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u995:hover
{
	width: 380px;
	height: 77px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u995:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u995:active
{
	width: 381px;
	height: 78px;
	min-height: 0px;
	margin: 0px;
}

.ie #u995:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u990popup
{
	z-index: 170;
}

#u990
{
	width: 918px;
	padding-bottom: 44px;
	top: -86px;
	left: -1071px;
}

#u991
{
	z-index: 171;
	width: 874px;
	height: 503px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u992
{
	z-index: 172;
	width: 768px;
	min-height: 436px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 43px;
}

#u988
{
	width: 30px;
	padding-bottom: 5px;
	top: -63px;
	left: -208px;
}

#u988:hover
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u988:active
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u989-4
{
	z-index: 174;
	width: 20px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#pu104,#pu89
{
	width: 0.01px;
}

#u89
{
	z-index: 3;
	width: 960px;
	height: 312px;
	margin-right: -10000px;
}

#slideshowu603
{
	z-index: 29;
	width: 0.01px;
	height: 298px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u604popup
{
	z-index: 30;
}

#u604
{
	width: 1160px;
	height: 744px;
	top: -6px;
	left: -109px;
}

#u609
{
	z-index: 31;
	width: 1116px;
	height: 682px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u676
{
	z-index: 33;
	width: 1116px;
	height: 682px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u685
{
	z-index: 35;
	width: 1116px;
	height: 682px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u694
{
	z-index: 37;
	width: 1116px;
	height: 682px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u703
{
	z-index: 39;
	width: 1116px;
	height: 682px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u712
{
	z-index: 41;
	width: 1116px;
	height: 682px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u609_img,#u676_img,#u685_img,#u694_img,#u703_img,#u712_img
{
	padding: 69px 78px;
}

#u619popup
{
	z-index: 43;
}

#u619
{
	width: 960px;
}

#u620
{
	z-index: 44;
	width: 264px;
	height: 144px;
	margin-right: -10000px;
	left: 74px;
}

#u679
{
	z-index: 46;
	width: 264px;
	height: 144px;
	margin-right: -10000px;
	left: 348px;
}

#u688
{
	z-index: 48;
	width: 264px;
	height: 144px;
	margin-right: -10000px;
	left: 622px;
}

#u620:hover,#u679:hover,#u688:hover
{
	width: 264px;
	height: 144px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u697
{
	z-index: 50;
	width: 264px;
	height: 144px;
	margin-right: -10000px;
	margin-top: 154px;
	left: 74px;
}

#u706
{
	z-index: 52;
	width: 264px;
	height: 144px;
	margin-right: -10000px;
	margin-top: 154px;
	left: 348px;
}

#u715
{
	z-index: 54;
	width: 264px;
	height: 144px;
	margin-right: -10000px;
	margin-top: 154px;
	left: 622px;
}

#u697:hover,#u706:hover,#u715:hover
{
	width: 264px;
	height: 144px;
	min-height: 0px;
	margin: 154px -10000px 0px 0px;
}

#u620_img,#u679_img,#u688_img,#u697_img,#u706_img,#u715_img
{
	padding-left: 4px;
	padding-right: 4px;
}

#u618-4popup
{
	z-index: 56;
}

#u618-4
{
	width: 30px;
	min-height: 30px;
	top: 351px;
	left: -65px;
}

#u626-4popup
{
	z-index: 60;
}

#u626-4
{
	width: 30px;
	min-height: 30px;
	top: 351px;
	left: 979px;
}

#u1055-6
{
	z-index: 149;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u1056-6
{
	z-index: 155;
	margin-left: 416px;
	margin-top: 21px;
	position: relative;
}

#pu1057-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 21px;
}

#u1057-6
{
	z-index: 161;
	position: relative;
	width: 644px;
	margin-right: -10000px;
}

#u138-4_img,#u1026-4_img,#u1055-6_img,#u1056-6_img,#u1057-6_img
{
	display: block;
	vertical-align: top;
}

#u1030
{
	z-index: 64;
	width: 96px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 822px;
}

#u83
{
	z-index: 178;
	height: 125px;
	bottom: 0px;
}

#u83-bw
{
	z-index: 178;
}

#u1011
{
	z-index: 189;
	width: 340px;
	min-height: 125px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -170px;
}

#u90
{
	z-index: 179;
	width: 190px;
	bottom: 58px;
	left: 50%;
	margin-left: -465px;
}

#u831
{
	z-index: 185;
	width: 48px;
	bottom: 63px;
	left: 50%;
	margin-left: 224px;
}

#u827
{
	z-index: 181;
	width: 48px;
	bottom: 63px;
	left: 50%;
	margin-left: 282px;
}

#u829
{
	z-index: 183;
	width: 48px;
	bottom: 63px;
	left: 50%;
	margin-left: 339px;
}

#u833
{
	z-index: 187;
	width: 48px;
	bottom: 63px;
	left: 50%;
	margin-left: 397px;
}

#u1061-6
{
	z-index: 190;
	display: block;
	vertical-align: top;
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: -465px;
}

#u1062-11
{
	z-index: 196;
	width: 341px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: fixed;
	bottom: 29px;
	left: 50%;
	margin-left: 104px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

